/*
Theme Name: Translogic Child
Template: translogic
Theme URI: http://translogic.themerex.net/
Description: Translogic - excellent WordPress theme with many different blog and header layouts
Author: ThemeREX
Author URI: http://themerex.net/
Version: 1.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/


/* =Theme customization starts here
-------------------------------------------------------------- */
@import url('https://fonts.googleapis.com/css?family=Libre+Baskerville:400,400i,700&display=swap');
.iconm::before {
	font-family: IcoMoon !important;}
.iconm {
    font-family: IcoMoon !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    
    /* Enable Ligatures ================ */
    letter-spacing: 0;
    -webkit-font-feature-settings: "liga";
    -moz-font-feature-settings: "liga=1";
    -moz-font-feature-settings: "liga";
    -ms-font-feature-settings: "liga" 1;
    -o-font-feature-settings: "liga";
    font-feature-settings: "liga";

    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.icon-home:before {
    content: "\e900";
}
.icon-home2:before {
    content: "\e901";
}
.icon-home3:before {
    content: "\e902";
}
.icon-office:before {
    content: "\e903";
}
.icon-newspaper:before {
    content: "\e904";
}
.icon-pencil:before {
    content: "\e905";
}
.icon-pencil2:before {
    content: "\e906";
}
.icon-quill:before {
    content: "\e907";
}
.icon-pen:before {
    content: "\e908";
}
.icon-blog:before {
    content: "\e909";
}
.icon-eyedropper:before {
    content: "\e90a";
}
.icon-droplet:before {
    content: "\e90b";
}
.icon-paint-format:before {
    content: "\e90c";
}
.icon-image:before {
    content: "\e90d";
}
.icon-images:before {
    content: "\e90e";
}
.icon-camera:before {
    content: "\e90f";
}
.icon-headphones:before {
    content: "\e910";
}
.icon-music:before {
    content: "\e911";
}
.icon-play:before {
    content: "\e912";
}
.icon-film:before {
    content: "\e913";
}
.icon-video-camera:before {
    content: "\e914";
}
.icon-dice:before {
    content: "\e915";
}
.icon-pacman:before {
    content: "\e916";
}
.icon-spades:before {
    content: "\e917";
}
.icon-clubs:before {
    content: "\e918";
}
.icon-diamonds:before {
    content: "\e919";
}
.icon-bullhorn:before {
    content: "\e91a";
}
.icon-connection:before {
    content: "\e91b";
}
.icon-podcast:before {
    content: "\e91c";
}
.icon-feed:before {
    content: "\e91d";
}
.icon-mic:before {
    content: "\e91e";
}
.icon-book:before {
    content: "\e91f";
}
.icon-books:before {
    content: "\e920";
}
.icon-library:before {
    content: "\e921";
}
.icon-file-text:before {
    content: "\e922";
}
.icon-profile:before {
    content: "\e923";
}
.icon-file-empty:before {
    content: "\e924";
}
.icon-files-empty:before {
    content: "\e925";
}
.icon-file-text2:before {
    content: "\e926";
}
.icon-file-picture:before {
    content: "\e927";
}
.icon-file-music:before {
    content: "\e928";
}
.icon-file-play:before {
    content: "\e929";
}
.icon-file-video:before {
    content: "\e92a";
}
.icon-file-zip:before {
    content: "\e92b";
}
.icon-copy:before {
    content: "\e92c";
}
.icon-paste:before {
    content: "\e92d";
}
.icon-stack:before {
    content: "\e92e";
}
.icon-folder:before {
    content: "\e92f";
}
.icon-folder-open:before {
    content: "\e930";
}
.icon-folder-plus:before {
    content: "\e931";
}
.icon-folder-minus:before {
    content: "\e932";
}
.icon-folder-download:before {
    content: "\e933";
}
.icon-folder-upload:before {
    content: "\e934";
}
.icon-price-tag:before {
    content: "\e935";
}
.icon-price-tags:before {
    content: "\e936";
}
.icon-barcode:before {
    content: "\e937";
}
.icon-qrcode:before {
    content: "\e938";
}
.icon-ticket:before {
    content: "\e939";
}
.icon-cart:before {
    content: "\e93a";
}
.icon-coin-dollar:before {
    content: "\e93b";
}
.icon-coin-euro:before {
    content: "\e93c";
}
.icon-coin-pound:before {
    content: "\e93d";
}
.icon-coin-yen:before {
    content: "\e93e";
}
.icon-credit-card:before {
    content: "\e93f";
}
.icon-calculator:before {
    content: "\e940";
}
.icon-lifebuoy:before {
    content: "\e941";
}
.icon-phone:before {
    content: "\e942";font-family: IcoMoon !important;
}
.icon-phone-hang-up:before {
    content: "\e943";
}
.icon-address-book:before {
    content: "\e944";
}
.icon-mail2:before {
    content: "\e945";font-family: IcoMoon !important;
	background:#1d4670;
width: 20px;
height: 20px;
border-radius: 50%;
font-size: .7em; color:#fff;
line-height: 20px;
margin-right: 10px;
}
.cont .icon-phone:before{color:#1d4670;margin-right:10px;width: 20px;}
.cont{
	margin-top: 10px;}
.cont .icon-phone{
    margin-top: 10px;
    display: block;
}
.column h2{
    margin-bottom: 10px;
    font-weight: normal;
    font-family: open sans;
}
.icon-envelop:before {
    content: "\e945";
}
.icon-pushpin:before {
    content: "\e946";
}
.icon-location:before {
    content: "\e947";
}
.icon-location2:before {
    content: "\e948";
}
.icon-compass:before {
    content: "\e949";
}
.icon-compass2:before {
    content: "\e94a";
}
.icon-map:before {
    content: "\e94b";
}
.icon-map2:before {
    content: "\e94c";
}
.icon-history:before {
    content: "\e94d";
}
.icon-clock:before {
    content: "\e94e";
}
.icon-clock2:before {
    content: "\e94f";
}
.icon-alarm:before {
    content: "\e950";
}
.icon-bell:before {
    content: "\e951";
}
.icon-stopwatch:before {
    content: "\e952";
}
.icon-calendar:before {
    content: "\e953";
}
.icon-printer:before {
    content: "\e954";
}
.icon-keyboard:before {
    content: "\e955";
}
.icon-display:before {
    content: "\e956";
}
.icon-laptop:before {
    content: "\e957";
}
.icon-mobile:before {
    content: "\e958";
}
.icon-mobile2:before {
    content: "\e959";
}
.icon-tablet:before {
    content: "\e95a";
}
.icon-tv:before {
    content: "\e95b";
}
.icon-drawer:before {
    content: "\e95c";
}
.icon-drawer2:before {
    content: "\e95d";
}
.icon-box-add:before {
    content: "\e95e";
}
.icon-box-remove:before {
    content: "\e95f";
}
.icon-download:before {
    content: "\e960";
}
.icon-upload:before {
    content: "\e961";
}
.icon-floppy-disk:before {
    content: "\e962";
}
.icon-drive:before {
    content: "\e963";
}
.icon-database:before {
    content: "\e964";
}
.icon-undo:before {
    content: "\e965";
}
.icon-redo:before {
    content: "\e966";
}
.icon-undo2:before {
    content: "\e967";
}
.icon-redo2:before {
    content: "\e968";
}
.icon-forward:before {
    content: "\e969";
}
.icon-reply:before {
    content: "\e96a";
}
.icon-bubble:before {
    content: "\e96b";
}
.icon-bubbles:before {
    content: "\e96c";
}
.icon-bubbles2:before {
    content: "\e96d";
}
.icon-bubble2:before {
    content: "\e96e";
}
.icon-bubbles3:before {
    content: "\e96f";
}
.icon-bubbles4:before {
    content: "\e970";
}
.icon-user:before {
    content: "\e971";
}
.icon-users:before {
    content: "\e972";
}
.icon-user-plus:before {
    content: "\e973";
}
.icon-user-minus:before {
    content: "\e974";
}
.icon-user-check:before {
    content: "\e975";
}
.icon-user-tie:before {
    content: "\e976";
}
.icon-quotes-left:before {
    content: "\e977";
}
.icon-quotes-right:before {
    content: "\e978";
}
.icon-hour-glass:before {
    content: "\e979";
}
.icon-spinner:before {
    content: "\e97a";
}
.icon-spinner2:before {
    content: "\e97b";
}
.icon-spinner3:before {
    content: "\e97c";
}
.icon-spinner4:before {
    content: "\e97d";
}
.icon-spinner5:before {
    content: "\e97e";
}
.icon-spinner6:before {
    content: "\e97f";
}
.icon-spinner7:before {
    content: "\e980";
}
.icon-spinner8:before {
    content: "\e981";
}
.icon-spinner9:before {
    content: "\e982";
}
.icon-spinner10:before {
    content: "\e983";
}
.icon-spinner11:before {
    content: "\e984";
}
.icon-binoculars:before {
    content: "\e985";
}
.icon-search:before {
    content: "\e8eb";
}
.icon-zoom-in:before {
    content: "\e987";
}
.icon-zoom-out:before {
    content: "\e988";
}
.icon-enlarge:before {
    content: "\e989";
}
.icon-shrink:before {
    content: "\e98a";
}
.icon-enlarge2:before {
    content: "\e98b";
}
.icon-shrink2:before {
    content: "\e98c";
}
.icon-key:before {
    content: "\e98d";
}
.icon-key2:before {
    content: "\e98e";
}
.icon-lock:before {
    content: "\e98f";
}
.icon-unlocked:before {
    content: "\e990";
}
.icon-wrench:before {
    content: "\e991";
}
.icon-equalizer:before {
    content: "\e992";
}
.icon-equalizer2:before {
    content: "\e993";
}
.icon-cog:before {
    content: "\e994";
}
.icon-cogs:before {
    content: "\e995";
}
.icon-hammer:before {
    content: "\e996";
}
.icon-magic-wand:before {
    content: "\e997";
}
.icon-aid-kit:before {
    content: "\e998";
}
.icon-bug:before {
    content: "\e999";
}
.icon-pie-chart:before {
    content: "\e99a";
}
.icon-stats-dots:before {
    content: "\e99b";
}
.icon-stats-bars:before {
    content: "\e99c";
}
.icon-stats-bars2:before {
    content: "\e99d";
}
.icon-trophy:before {
    content: "\e99e";
}
.icon-gift:before {
    content: "\e99f";
}
.icon-glass:before {
    content: "\e9a0";
}
.icon-glass2:before {
    content: "\e9a1";
}
.icon-mug:before {
    content: "\e9a2";
}
.icon-spoon-knife:before {
    content: "\e9a3";
}
.icon-leaf:before {
    content: "\e9a4";
}
.icon-rocket:before {
    content: "\e9a5";
}
.icon-meter:before {
    content: "\e9a6";
}
.icon-meter2:before {
    content: "\e9a7";
}
.icon-hammer2:before {
    content: "\e9a8";
}
.icon-fire:before {
    content: "\e9a9";
}
.icon-lab:before {
    content: "\e9aa";
}
.icon-magnet:before {
    content: "\e9ab";
}
.icon-bin:before {
    content: "\e9ac";
}
.icon-bin2:before {
    content: "\e9ad";
}
.icon-briefcase:before {
    content: "\e9ae";
}
.icon-airplane:before {
    content: "\e9af";
}
.icon-truck:before {
    content: "\e9b0";
}
.icon-road:before {
    content: "\e9b1";
}
.icon-accessibility:before {
    content: "\e9b2";
}
.icon-target:before {
    content: "\e9b3";
}
.icon-shield:before {
    content: "\e9b4";
}
.icon-power:before {
    content: "\e9b5";
}
.icon-switch:before {
    content: "\e9b6";
}
.icon-power-cord:before {
    content: "\e9b7";
}
.icon-clipboard:before {
    content: "\e9b8";
}
.icon-list-numbered:before {
    content: "\e9b9";
}
.icon-list:before {
    content: "\e9ba";
}
.icon-list2:before {
    content: "\e9bb";
}
.icon-tree:before {
    content: "\e9bc";
}
.icon-menu:before {
    content: "\e9bd";
}
.icon-menu2:before {
    content: "\e9be";
}
.icon-menu3:before {
    content: "\e9bf";
}
.icon-menu4:before {
    content: "\e9c0";
}
.icon-cloud:before {
    content: "\e9c1";
}
.icon-cloud-download:before {
    content: "\e9c2";
}
.icon-cloud-upload:before {
    content: "\e9c3";
}
.icon-cloud-check:before {
    content: "\e9c4";
}
.icon-download2:before {
    content: "\e9c5";
}
.icon-upload2:before {
    content: "\e9c6";
}
.icon-download3:before {
    content: "\e9c7";
}
.icon-upload3:before {
    content: "\e9c8";
}
.icon-sphere:before {
    content: "\e9c9";
}
.icon-earth:before {
    content: "\e9ca";
}
.icon-link:before {
    content: "\e8b5";
}
.icon-flag:before {
    content: "\e9cc";
}
.icon-attachment:before {
    content: "\e9cd";
}
.icon-eye:before {
    content: "\e9ce";
}
.icon-eye-plus:before {
    content: "\e9cf";
}
.icon-eye-minus:before {
    content: "\e9d0";
}
.icon-eye-blocked:before {
    content: "\e9d1";
}
.icon-bookmark:before {
    content: "\e9d2";
}
.icon-bookmarks:before {
    content: "\e9d3";
}
.icon-sun:before {
    content: "\e9d4";
}
.icon-contrast:before {
    content: "\e9d5";
}
.icon-brightness-contrast:before {
    content: "\e9d6";
}
.icon-star-empty:before {
    content: "\e9d7";
}
.icon-star-half:before {
    content: "\e9d8";
}
.icon-star-full:before {
    content: "\e9d9";
}
.icon-heart:before {
    content: "\e9da";
}
.icon-heart-broken:before {
    content: "\e9db";
}
.icon-man:before {
    content: "\e9dc";
}
.icon-woman:before {
    content: "\e9dd";
}
.icon-man-woman:before {
    content: "\e9de";
}
.icon-happy:before {
    content: "\e9df";
}
.icon-happy2:before {
    content: "\e9e0";
}
.icon-smile:before {
    content: "\e9e1";
}
.icon-smile2:before {
    content: "\e9e2";
}
.icon-tongue:before {
    content: "\e9e3";
}
.icon-tongue2:before {
    content: "\e9e4";
}
.icon-sad:before {
    content: "\e9e5";
}
.icon-sad2:before {
    content: "\e9e6";
}
.icon-wink:before {
    content: "\e9e7";
}
.icon-wink2:before {
    content: "\e9e8";
}
.icon-grin:before {
    content: "\e9e9";
}
.icon-grin2:before {
    content: "\e9ea";
}
.icon-cool:before {
    content: "\e9eb";
}
.icon-cool2:before {
    content: "\e9ec";
}
.icon-angry:before {
    content: "\e9ed";
}
.icon-angry2:before {
    content: "\e9ee";
}
.icon-evil:before {
    content: "\e9ef";
}
.icon-evil2:before {
    content: "\e9f0";
}
.icon-shocked:before {
    content: "\e9f1";
}
.icon-shocked2:before {
    content: "\e9f2";
}
.icon-baffled:before {
    content: "\e9f3";
}
.icon-baffled2:before {
    content: "\e9f4";
}
.icon-confused:before {
    content: "\e9f5";
}
.icon-confused2:before {
    content: "\e9f6";
}
.icon-neutral:before {
    content: "\e9f7";
}
.icon-neutral2:before {
    content: "\e9f8";
}
.icon-hipster:before {
    content: "\e9f9";
}
.icon-hipster2:before {
    content: "\e9fa";
}
.icon-wondering:before {
    content: "\e9fb";
}
.icon-wondering2:before {
    content: "\e9fc";
}
.icon-sleepy:before {
    content: "\e9fd";
}
.icon-sleepy2:before {
    content: "\e9fe";
}
.icon-frustrated:before {
    content: "\e9ff";
}
.icon-frustrated2:before {
    content: "\ea00";
}
.icon-crying:before {
    content: "\ea01";
}
.icon-crying2:before {
    content: "\ea02";
}
.icon-point-up:before {
    content: "\ea03";
}
.icon-point-right:before {
    content: "\ea04";
}
.icon-point-down:before {
    content: "\ea05";
}
.icon-point-left:before {
    content: "\ea06";
}
.icon-warning:before {
    content: "\ea07";
}
.icon-notification:before {
    content: "\ea08";
}
.icon-question:before {
    content: "\ea09";
}
.icon-plus:before {
    content: "\ea0a";
}
.icon-minus:before {
    content: "\ea0b";
}
.icon-info:before {
    content: "\ea0c";
}
.icon-cancel-circle:before {
    content: "\ea0d";
}
.icon-blocked:before {
    content: "\ea0e";
}
.icon-cross:before {
    content: "\ea0f";
}
.icon-checkmark:before {
    content: "\ea10";
}
.icon-checkmark2:before {
    content: "\ea11";
}
.icon-spell-check:before {
    content: "\ea12";
}
.icon-enter:before {
    content: "\ea13";
}
.icon-exit:before {
    content: "\ea14";
}
.icon-play2:before {
    content: "\ea15";
}
.icon-pause:before {
    content: "\ea16";
}
.icon-stop:before {
    content: "\ea17";
}
.icon-previous:before {
    content: "\ea18";
}
.icon-next:before {
    content: "\ea19";
}
.icon-backward:before {
    content: "\ea1a";
}
.icon-forward2:before {
    content: "\ea1b";
}
.icon-play3:before {
    content: "\ea1c";
}
.icon-pause2:before {
    content: "\ea1d";
}
.icon-stop2:before {
    content: "\ea1e";
}
.icon-backward2:before {
    content: "\ea1f";
}
.icon-forward3:before {
    content: "\ea20";
}
.icon-first:before {
    content: "\ea21";
}
.icon-last:before {
    content: "\ea22";
}
.icon-previous2:before {
    content: "\ea23";
}
.icon-next2:before {
    content: "\ea24";
}
.icon-eject:before {
    content: "\ea25";
}
.icon-volume-high:before {
    content: "\ea26";
}
.icon-volume-medium:before {
    content: "\ea27";
}
.icon-volume-low:before {
    content: "\ea28";
}
.icon-volume-mute:before {
    content: "\ea29";
}
.icon-volume-mute2:before {
    content: "\ea2a";
}
.icon-volume-increase:before {
    content: "\ea2b";
}
.icon-volume-decrease:before {
    content: "\ea2c";
}
.icon-loop:before {
    content: "\ea2d";
}
.icon-loop2:before {
    content: "\ea2e";
}
.icon-infinite:before {
    content: "\ea2f";
}
.icon-shuffle:before {
    content: "\ea30";
}
.icon-arrow-up-left:before {
    content: "\ea31";
}
.icon-arrow-up:before {
    content: "\ea32";
}
.icon-arrow-up-right:before {
    content: "\ea33";
}
.icon-arrow-right:before {
    content: "\ea34";
}
.icon-arrow-down-right:before {
    content: "\ea35";
}
.icon-arrow-down:before {
    content: "\ea36";
}
.icon-arrow-down-left:before {
    content: "\ea37";
}
.icon-arrow-left:before {
    content: "\ea38";
}
.icon-arrow-up-left2:before {
    content: "\ea39";
}
.icon-arrow-up2:before {
    content: "\ea3a";
}
.icon-arrow-up-right2:before {
    content: "\ea3b";
}
.icon-arrow-right2:before {
    content: "\ea3c";
}
.icon-arrow-down-right2:before {
    content: "\ea3d";
}
.icon-arrow-down2:before {
    content: "\ea3e";
}
.icon-arrow-down-left2:before {
    content: "\ea3f";
}
.icon-arrow-left2:before {
    content: "\ea40";
}
.icon-circle-up:before {
    content: "\ea41";
}
.icon-circle-right:before {
    content: "\ea42";
}
.icon-circle-down:before {
    content: "\ea43";
}
.icon-circle-left:before {
    content: "\ea44";
}
.icon-tab:before {
    content: "\ea45";
}
.icon-move-up:before {
    content: "\ea46";
}
.icon-move-down:before {
    content: "\ea47";
}
.icon-sort-alpha-asc:before {
    content: "\ea48";
}
.icon-sort-alpha-desc:before {
    content: "\ea49";
}
.icon-sort-numeric-asc:before {
    content: "\ea4a";
}
.icon-sort-numberic-desc:before {
    content: "\ea4b";
}
.icon-sort-amount-asc:before {
    content: "\ea4c";
}
.icon-sort-amount-desc:before {
    content: "\ea4d";
}
.icon-command:before {
    content: "\ea4e";
}
.icon-shift:before {
    content: "\ea4f";
}
.icon-ctrl:before {
    content: "\ea50";
}
.icon-opt:before {
    content: "\ea51";
}
.icon-checkbox-checked:before {
    content: "\ea52";
}
.icon-checkbox-unchecked:before {
    content: "\ea53";
}
.icon-radio-checked:before {
    content: "\ea54";
}
.icon-radio-checked2:before {
    content: "\ea55";
}
.icon-radio-unchecked:before {
    content: "\ea56";
}
.icon-crop:before {
    content: "\ea57";
}
.icon-make-group:before {
    content: "\ea58";
}
.icon-ungroup:before {
    content: "\ea59";
}
.icon-scissors:before {
    content: "\ea5a";
}
.icon-filter:before {
    content: "\ea5b";
}
.icon-font:before {
    content: "\ea5c";
}
.icon-ligature:before {
    content: "\ea5d";
}
.icon-ligature2:before {
    content: "\ea5e";
}
.icon-text-height:before {
    content: "\ea5f";
}
.icon-text-width:before {
    content: "\ea60";
}
.icon-font-size:before {
    content: "\ea61";
}
.icon-bold:before {
    content: "\ea62";
}
.icon-underline:before {
    content: "\ea63";
}
.icon-italic:before {
    content: "\ea64";
}
.icon-strikethrough:before {
    content: "\ea65";
}
.icon-omega:before {
    content: "\ea66";
}
.icon-sigma:before {
    content: "\ea67";
}
.icon-page-break:before {
    content: "\ea68";
}
.icon-superscript:before {
    content: "\ea69";
}
.icon-subscript:before {
    content: "\ea6a";
}
.icon-superscript2:before {
    content: "\ea6b";
}
.icon-subscript2:before {
    content: "\ea6c";
}
.icon-text-color:before {
    content: "\ea6d";
}
.icon-pagebreak:before {
    content: "\ea6e";
}
.icon-clear-formatting:before {
    content: "\ea6f";
}
.icon-table:before {
    content: "\ea70";
}
.icon-table2:before {
    content: "\ea71";
}
.icon-insert-template:before {
    content: "\ea72";
}
.icon-pilcrow:before {
    content: "\ea73";
}
.icon-ltr:before {
    content: "\ea74";
}
.icon-rtl:before {
    content: "\ea75";
}
.icon-section:before {
    content: "\ea76";
}
.icon-paragraph-left:before {
    content: "\ea77";
}
.icon-paragraph-center:before {
    content: "\ea78";
}
.icon-paragraph-right:before {
    content: "\ea79";
}
.icon-paragraph-justify:before {
    content: "\ea7a";
}
.icon-indent-increase:before {
    content: "\ea7b";
}
.icon-indent-decrease:before {
    content: "\ea7c";
}
.icon-share:before {
    content: "\ea7d";
}
.icon-new-tab:before {
    content: "\ea7e";
}
.icon-embed:before {
    content: "\ea7f";
}
.icon-embed2:before {
    content: "\ea80";
}
.icon-terminal:before {
    content: "\ea81";
}
.icon-share2:before {
    content: "\ea82";
}
.icon-mail:before {
    content: "\ea83";
}
.icon-mail2:before {
    content: "\ea84";
}
.icon-mail3:before {
    content: "\ea85";
}
.icon-mail4:before {
    content: "\ea86";
}
.icon-amazon:before {
    content: "\ea87";
}
.icon-google:before {
    content: "\ea88";
}
.icon-google2:before {
    content: "\ea89";
}
.icon-google3:before {
    content: "\ea8a";
}
.icon-google-plus:before {
    content: "\ea8b";
}
.icon-google-plus2:before {
    content: "\ea8c";
}
.icon-google-plus3:before {
    content: "\ea8d";
}
.icon-hangouts:before {
    content: "\ea8e";
}
.icon-google-drive:before {
    content: "\ea8f";
}
.icon-facebook:before {
    content: "\ea90";
}
.icon-facebook2:before {
    content: "\ea91";
}
.icon-instagram:before {
    content: "\ea92";
}
.icon-whatsapp:before {
    content: "\ea93";
}
.icon-spotify:before {
    content: "\ea94";
}
.icon-telegram:before {
    content: "\ea95";
}
.icon-twitter:before {
    content: "\ea96";
}
.icon-vine:before {
    content: "\ea97";
}
.icon-vk:before {
    content: "\ea98";
}
.icon-renren:before {
    content: "\ea99";
}
.icon-sina-weibo:before {
    content: "\ea9a";
}
.icon-rss:before {
    content: "\ea9b";
}
.icon-rss2:before {
    content: "\ea9c";
}
.icon-youtube:before {
    content: "\ea9d";
}
.icon-youtube2:before {
    content: "\ea9e";
}
.icon-twitch:before {
    content: "\ea9f";
}
.icon-vimeo:before {
    content: "\eaa0";
}
.icon-vimeo2:before {
    content: "\eaa1";
}
.icon-lanyrd:before {
    content: "\eaa2";
}
.icon-flickr:before {
    content: "\eaa3";
}
.icon-flickr2:before {
    content: "\eaa4";
}
.icon-flickr3:before {
    content: "\eaa5";
}
.icon-flickr4:before {
    content: "\eaa6";
}
.icon-dribbble:before {
    content: "\eaa7";
}
.icon-behance:before {
    content: "\eaa8";
}
.icon-behance2:before {
    content: "\eaa9";
}
.icon-deviantart:before {
    content: "\eaaa";
}
.icon-500px:before {
    content: "\eaab";
}
.icon-steam:before {
    content: "\eaac";
}
.icon-steam2:before {
    content: "\eaad";
}
.icon-dropbox:before {
    content: "\eaae";
}
.icon-onedrive:before {
    content: "\eaaf";
}
.icon-github:before {
    content: "\eab0";
}
.icon-npm:before {
    content: "\eab1";
}
.icon-basecamp:before {
    content: "\eab2";
}
.icon-trello:before {
    content: "\eab3";
}
.icon-wordpress:before {
    content: "\eab4";
}
.icon-joomla:before {
    content: "\eab5";
}
.icon-ello:before {
    content: "\eab6";
}
.icon-blogger:before {
    content: "\eab7";
}
.icon-blogger2:before {
    content: "\eab8";
}
.icon-tumblr:before {
    content: "\eab9";
}
.icon-tumblr2:before {
    content: "\eaba";
}
.icon-yahoo:before {
    content: "\eabb";
}
.icon-yahoo2:before {
    content: "\eabc";
}
.icon-tux:before {
    content: "\eabd";
}
.icon-appleinc:before {
    content: "\eabe";
}
.icon-finder:before {
    content: "\eabf";
}
.icon-android:before {
    content: "\eac0";
}
.icon-windows:before {
    content: "\eac1";
}
.icon-windows8:before {
    content: "\eac2";
}
.icon-soundcloud:before {
    content: "\eac3";
}
.icon-soundcloud2:before {
    content: "\eac4";
}
.icon-skype:before {
    content: "\eac5";
}
.icon-reddit:before {
    content: "\eac6";
}
.icon-hackernews:before {
    content: "\eac7";
}
.icon-wikipedia:before {
    content: "\eac8";
}
.icon-linkedin:before {
    content: "\eac9";
}
.icon-linkedin2:before {
    content: "\eaca";
}
.icon-lastfm:before {
    content: "\eacb";
}
.icon-lastfm2:before {
    content: "\eacc";
}
.icon-delicious:before {
    content: "\eacd";
}
.icon-stumbleupon:before {
    content: "\eace";
}
.icon-stumbleupon2:before {
    content: "\eacf";
}
.icon-stackoverflow:before {
    content: "\ead0";
}
.icon-pinterest:before {
    content: "\ead1";
}
.icon-pinterest2:before {
    content: "\ead2";
}
.icon-xing:before {
    content: "\ead3";
}
.icon-xing2:before {
    content: "\ead4";
}
.icon-flattr:before {
    content: "\ead5";
}
.icon-foursquare:before {
    content: "\ead6";
}
.icon-yelp:before {
    content: "\ead7";
}
.icon-paypal:before {
    content: "\ead8";
}
.icon-chrome:before {
    content: "\ead9";
}
.icon-firefox:before {
    content: "\eada";
}
.icon-IE:before {
    content: "\eadb";
}
.icon-edge:before {
    content: "\eadc";
}
.icon-safari:before {
    content: "\eadd";
}
.icon-opera:before {
    content: "\eade";
}
.icon-file-pdf:before {
    content: "\eadf";
}
.icon-file-openoffice:before {
    content: "\eae0";
}
.icon-file-word:before {
    content: "\eae1";
}
.icon-file-excel:before {
    content: "\eae2";
}
.icon-libreoffice:before {
    content: "\eae3";
}
.icon-html-five:before {
    content: "\eae4";
}
.icon-html-five2:before {
    content: "\eae5";
}
.icon-css3:before {
    content: "\eae6";
}
.icon-git:before {
    content: "\eae7";
}
.icon-codepen:before {
    content: "\eae8";
}
.icon-svg:before {
    content: "\eae9";
}
.icon-IcoMoon:before {
    content: "\eaea";
}
.icon-uni21:before {
    content: "\21";
}
.icon-uni22:before {
    content: "\22";
}
.icon-uni23:before {
    content: "\23";
}
.icon-uni24:before {
    content: "\24";
}
.icon-uni25:before {
    content: "\25";
}
.icon-uni26:before {
    content: "\26";
}
.icon-uni27:before {
    content: "\27";
}
.icon-uni28:before {
    content: "\28";
}
.icon-uni29:before {
    content: "\29";
}
.icon-uni2A:before {
    content: "\2a";
}
.icon-uni2B:before {
    content: "\2b";
}
.icon-uni2C:before {
    content: "\2c";
}
.icon-uni2D:before {
    content: "\2d";
}
.icon-uni2E:before {
    content: "\2e";
}
.icon-uni2F:before {
    content: "\2f";
}
.icon-uni30:before {
    content: "\30";
}
.icon-uni31:before {
    content: "\31";
}
.icon-uni32:before {
    content: "\32";
}
.icon-uni33:before {
    content: "\33";
}
.icon-uni34:before {
    content: "\34";
}
.icon-uni35:before {
    content: "\35";
}
.icon-uni36:before {
    content: "\36";
}
.icon-uni37:before {
    content: "\37";
}
.icon-uni38:before {
    content: "\38";
}
.icon-uni39:before {
    content: "\39";
}
.icon-uni3A:before {
    content: "\3a";
}
.icon-uni3B:before {
    content: "\3b";
}
.icon-uni3C:before {
    content: "\3c";
}
.icon-uni3D:before {
    content: "\3d";
}
.icon-uni3E:before {
    content: "\3e";
}
.icon-uni3F:before {
    content: "\3f";
}
.icon-uni40:before {
    content: "\40";
}
.icon-uni41:before {
    content: "\41";
}
.icon-uni42:before {
    content: "\42";
}
.icon-uni43:before {
    content: "\43";
}
.icon-uni44:before {
    content: "\44";
}
.icon-uni45:before {
    content: "\45";
}
.icon-uni46:before {
    content: "\46";
}
.icon-uni47:before {
    content: "\47";
}
.icon-uni48:before {
    content: "\48";
}
.icon-uni49:before {
    content: "\49";
}
.icon-uni4A:before {
    content: "\4a";
}
.icon-uni4B:before {
    content: "\4b";
}
.icon-uni4C:before {
    content: "\4c";
}
.icon-uni4D:before {
    content: "\4d";
}
.icon-uni4E:before {
    content: "\4e";
}
.icon-uni4F:before {
    content: "\4f";
}
.icon-uni50:before {
    content: "\50";
}
.icon-uni51:before {
    content: "\51";
}
.icon-uni52:before {
    content: "\52";
}
.icon-uni53:before {
    content: "\53";
}
.icon-uni54:before {
    content: "\54";
}
.icon-uni55:before {
    content: "\55";
}
.icon-uni56:before {
    content: "\56";
}
.icon-uni57:before {
    content: "\57";
}
.icon-uni58:before {
    content: "\58";
}
.icon-uni59:before {
    content: "\59";
}
.icon-uni5A:before {
    content: "\5a";
}
.icon-uni5B:before {
    content: "\5b";
}
.icon-uni5C:before {
    content: "\5c";
}
.icon-uni5D:before {
    content: "\5d";
}
.icon-uni5E:before {
    content: "\5e";
}
.icon-uni5F:before {
    content: "\5f";
}
.icon-uni60:before {
    content: "\60";
}
.icon-uni61:before {
    content: "\61";
}
.icon-uni62:before {
    content: "\62";
}
.icon-uni63:before {
    content: "\63";
}
.icon-uni64:before {
    content: "\64";
}
.icon-uni65:before {
    content: "\65";
}
.icon-uni66:before {
    content: "\66";
}
.icon-uni67:before {
    content: "\67";
}
.icon-uni68:before {
    content: "\68";
}
.icon-uni69:before {
    content: "\69";
}
.icon-uni6A:before {
    content: "\6a";
}
.icon-uni6B:before {
    content: "\6b";
}
.icon-uni6C:before {
    content: "\6c";
}
.icon-uni6D:before {
    content: "\6d";
}
.icon-uni6E:before {
    content: "\6e";
}
.icon-uni6F:before {
    content: "\6f";
}
.icon-uni70:before {
    content: "\70";
}
.icon-uni71:before {
    content: "\71";
}
.icon-uni72:before {
    content: "\72";
}
.icon-uni73:before {
    content: "\73";
}
.icon-uni74:before {
    content: "\74";
}
.icon-uni75:before {
    content: "\75";
}
.icon-uni76:before {
    content: "\76";
}
.icon-uni77:before {
    content: "\77";
}
.icon-uni78:before {
    content: "\78";
}
.icon-uni79:before {
    content: "\79";
}
.icon-uni7A:before {
    content: "\7a";
}
.icon-uni7B:before {
    content: "\7b";
}
.icon-uni7C:before {
    content: "\7c";
}
.icon-uni7D:before {
    content: "\7d";
}
.icon-uni7E:before {
    content: "\7e";
}
.icon-uniA9:before {
    content: "\a9";
}
.icon-signup::before {
    content: "\e601";
}
p.contact-phone{margin-bottom:0;}
.home .office.phone{color:#fff;font-weight:400;}
.home .sc_layouts_row_fixed_on .office.phone{color:#808080;font-weight:600;}
.shailan-dropdown-menu  li.parent{
    background: #1d4670;
	color: #fff !important;
}
.shailan-dropdown-menu ul.dropdown li.parent a {
    text-transform: none;
    padding: 3px 25px;
    line-height: 22px;
    color: #fff !important;
    text-shadow: none !important;font-size:13px;font-weight:400;text-transform: uppercase;
}
.shailan-dropdown-menu ul{margin-top:3px  !important;}
.shailan-dropdown-menu ul.dropdown li.parent > a::after{border-top: 4px solid #fff;}
.sc_layouts_row .sc_layouts_column.sc_layouts_column_align_right .sc_layouts_item {width:100%;}
.home .menu_main_nav_area .sc_layouts_menu_nav > li > a {color:#fff !important;
	text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.4);}
.home .sc_layouts_row_fixed_on .menu_main_nav_area .sc_layouts_menu_nav > li > a{
	color:#808080 !important;text-shadow: 0px 1px 1px rgba(0, 0, 0, 0);
}
.home .sc_layouts_row_fixed_on .menu_main_nav_area .sc_layouts_menu_nav > li.current_page_item > a{
	color:#1d4670 !important;text-shadow: 0px 1px 1px rgba(0, 0, 0, 0);
}
.home .sc_layouts_row_fixed_on .menu_main_nav_area .sc_layouts_menu_nav > li > a:hover{
	color:#1d4670 !important;text-shadow: 0px 1px 1px rgba(0, 0, 0, 0);
}
.scheme_default.sc_layouts_row_type_normal .sc_layouts_item a {
    color: #a12641 !important;
}
.sc_layouts_row_fixed_on .menu_main_nav_area .sc_layouts_menu_nav > li li.current_page_item > a{
	color:#1d4670 !important;
}
.home .menu_main_nav_area .sc_layouts_menu_nav > li > a {font-weight:600;}
.home .sc_layouts_row_fixed_on .menu_main_nav_area .sc_layouts_menu_nav > li > a {font-weight:600;}
.menu_main_nav_area .sc_layouts_menu_nav > li > a {
    display: block;
    height: 42px;font-weight: 400;
    line-height: 42px;
    font-family: 'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
    padding: 0 1em;
    color: #808080;font-size:14px;
    background: none;
    text-decoration: none;text-transform:uppercase;
}
.sc_layouts_logo img {
    max-height: 90px;
    width: auto;
}
.home .sc_layouts_row .sc_layouts_column.sc_layouts_column_align_left .sc_layouts_item {
    display: block;
    vertical-align: middle;
    margin-right: 0;
    float: left;
	margin-top: 10px;
}
.home .sc_layouts_row .sc_layouts_column .sc_layouts_item {
    display: block;
    vertical-align: middle;
    margin-right: 0;
    float: right;
}
.sc_layouts_row .sc_layouts_column.sc_layouts_column_align_left .sc_layouts_item {
    display: block;
    vertical-align: middle;
    margin-right: 0;
    float: left;
	margin-top: 10px;
}
.sc_layouts_row.sc_layouts_row_fixed_on  .sc_layouts_column.sc_layouts_column_align_left .sc_layouts_item{margin-top:10px;} 
.sc_layouts_row.sc_layouts_row_fixed_on .sc_layouts_logo img {
    max-height: 90px;
}

.sc_layouts_menu_nav > li.menu-item-has-children > a::after{display:none;}
nav ul li.current_page_item {
    background:     transparent !important;
}
nav > ul {border-left:0 !important;}
.home ul.sub-menu{background: rgba(0,0,0,.7) !important;border: 0px solid transparent;}
.home .sc_layouts_row.sc_layouts_row_fixed_on  ul.sub-menu{background: #fff !important;}
ul.sub-menu{box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.3);
border: 0px solid transparent;
background:transparent !important;
top: 3.6em !important;border-radius:0 !important;
margin-left: -40px !important;}
nav li:hover ul.sub-menu li, nav li:hover ul.sub-menu li:hover{width:100% !important;}
.sc_layouts_menu_nav > li ul {padding:0 !important;}
.sc_layouts_menu_nav > li ul, .sc_layouts_menu_nav > li ul > li, .sc_layouts_menu_nav > li ul > li > a {
    font-size: 14px !important;
    font-weight: 400 !important;
    font-style: normal !important;
    line-height: 1em !important;
    text-decoration: none !important;
    text-transform: uppercase !important;
    letter-spacing: 0px !important;
}
.sc_layouts_menu_nav > li ul > li > a {background:#fff !important;}
.home .sc_layouts_menu_nav > li ul > li > a {background:rgba(0,0,0,.5) !important;}
.home .scheme_default.sc_layouts_row_type_normal .sc_layouts_menu_nav > li ul > li > a {color:#fff !important;}
.home .scheme_default.sc_layouts_row_type_normal .sc_layouts_menu_nav > li ul > li > a:hover {color:#1d4670 !important;background:rgba(255,255,255,1) !important;}
.home .sc_layouts_row.sc_layouts_row_fixed_on .sc_layouts_menu_nav > li ul > li > a {color:#888 !important;background:#fff !important;}
nav li:hover ul.sub-menu li a:hover{width:100% !important;background:transparent !important;
color:#1d4670 !important;}
.sc_layouts_menu_nav > li li > a {
    padding:0 !important;
    color: #333;
   width: 176px !important;
}
.sc_layouts_menu_nav > li li {
   width: 176px !important;
	background:transparent !important;
}
.sc_layouts_menu_nav > li li > a span{
    padding: 0.7em 1.4615em !important;display: block;
}
.home .shailan-dropdown-menu ul.sub-menu {top:30px !important;background:#fff !important;}
.shailan-dropdown-menu ul.sub-menu {top:30px !important;background:#fff !important;}
.shailan-dropdown-menu ul.dropdown li.parent ul li a {
    text-transform: none;
    padding: 3px 15px;
    line-height: 22px;
	font-size:14px !important;
    color:  #1d4670 !important;
    text-shadow: none !important;
}
.homebuttons{
    margin-top: -100px;
    position: absolute;width: 100%;
}

.shailan-dropdown-menu{float:right;}
.homebuttons  a {
    color: #1d4670;
    float: left;
}
.homebuttons .link {
    position: relative;
 	display:flex;
    width: 16.75%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    font-weight: 600;
    font-size: 16px;
    text-decoration: none;
    color: white;
border: 2px solid #1d4670 !important;
text-transform: uppercase;
-webkit-box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.3);
-moz-box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.3);
box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.3);
-webkit-text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.4);
-moz-text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.4);
text-shadow: 1px 1px 1px    rgba(0, 0, 0, 0.4);
	background:#1d4670;
margin: 5px 10px;line-height: 1.2;
text-align: center !important;
padding: 10px;align-items: center;
height: 66px;justify-content: center;
}
.homebuttons .link:hover{background:#fff;color:#1d4670;border:2px solid #fff !important;}
.scheme_default .sc_layouts_row_fixed_on {
    background-color: #fff !important;box-shadow: 0 0 2px rgba(0, 0, 0, 0.3) !important;
}
.sc_layouts_row_type_normal{box-shadow: 0 0 2px rgba(0, 0, 0, 0.3);padding-bottom: 0;padding-top:0;}
.home .sc_layouts_row_type_normal{box-shadow: 0 0 0px rgba(0, 0, 0, 0.3);}
.linked-content{background:#fff;padding:15px;min-height: 150px;}
.linked-content2{background:#fff;padding:15px;}
.box5 .image{position:relative;}
.box5 .image .tags{position:absolute;top:0;background:#1d4670;color:#fff;padding: 4px 14px;
text-transform: uppercase;
font-size: 14px;}
.box5 .image img{width:100%;}
#nbc .box5{min-height:450px;background:#fff;}
#nbc .box5 .linked-content{min-height:100%;}
#home4 form {
    margin-bottom: 0;
    background: #fff;
    padding: 20px 10px 10px;
}
#home4 .wpcf7 .wpcf7-submit {
    margin-top: 0px !important;margin-bottom: 5px;
}
#home4 .icon-phone {
    position: relative;
    background: #1d4670;
	color:    white;
    margin: 0 0 1.5em 2em;
    padding-left: 2em;
    padding: .2em .5em .2em 1.5em;
    font-size: 15px;
    text-transform: uppercase;
}
#home4 .icon-phone::before {
    display: block;
    position: absolute;
    left: -1em;
    top: 50%;
    -ms-transform: translate(0, -50%);
    -webkit-transform: translate(0, -50%);
    transform: translate(0, -50%);
    width: 1em;
    height: 1em;
    line-height: 1;
    font-size: 26px;
    padding: 6px;
    background: #1d4670;
border: 2px solid rgba(255, 255, 255, 0.4);
border-radius: 50%;
-webkit-box-shadow: 0 0 0 2px #1d4670;
-moz-box-shadow: 0 0 0 2px #1d4670;font-family: IcoMoon !important;
box-shadow: 0 0 0 2px    #1d4670;content: "\e942";
}
#home4 form.wpcf7-form .contact_us .row {
    padding-bottom: 1em;
    margin-right: 0;
}
#slide-1-layer-2{text-shadow: 2px 2px 6px rgba(0, 0, 0, 0.4), 2px 2px 48px rgba(0, 0, 0, 0.4);}
#slide-1-layer-3{text-shadow: 2px 2px 6px rgba(0, 0, 0, 0.4), 2px 2px 48px rgba(0, 0, 0, 0.4);}
.backicon .wpb_single_image .vc_single_image-wrapper {
    display: inline-block;
    vertical-align: top;
    max-width: 100%;
    border-radius: 50%;
    padding: 25px;margin-bottom: 20px;
    background: #1d4670;
}
.backicon h4{color:#888 !important;font-weight:bold;}
 h4, h5, h6 {
    margin: 0 0 .5em;
        margin-top: 0px;
        margin-bottom: 0.5em;
    font: 400 1em/1.3 'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
        font-size: 1em;
    color: #1d4670;
}
.footer_wrap_inner.widget_area_inner .columns_wrap {
    margin-left: 0px;
    margin-right: 0px;display:flex;
}
.scheme_dark.site_footer_wrap aside {
    width: 100%;
}
.scheme_dark.site_footer_wrap {
    background-color: #434343 !important;margin-top: 0px;
}
.scheme_dark.site_footer_wrap .footer_wrap_inner {
    padding: 4.1em 0 2.7em;
}
.scheme_dark aside .widget_title {
    border-color: #63707a;
    margin-bottom: 0;
}
.scheme_dark aside li::before {
    display: none;
}
aside ul#menu-footer-menu {
    margin: 0;
    padding-left: 0;
}
aside ul#menu-footer-menu li{font-size:14px;width: 32%;
display: inline-block;}
ol, ul {    padding-left: 2.5em;}
.scheme_dark.site_footer_wrap form .sc_button_hover_slide_left {
    background: #696969 !important;
border-radius: 0;
padding: 7px 15px !important;
color:    #fff !important;
    text-transform: uppercase;
    margin-top: 20px !important;
}
.page_content_wrap{padding-bottom:30px;}
.scheme_dark.site_footer_wrap form .sc_button_hover_slide_left:hover{background: #1d4670 !important;}
h1.sc_layouts_title_caption{text-align:left;font-weight: 400;}
.sc_layouts_title_breadcrumbs{display:none;}
.remove_margins .sc_layouts_title{
    margin-bottom: 2rem;
    margin-top: 3rem;
}
.top_panel_title.sc_layouts_row .sc_layouts_column_align_center {
    text-align: left;
}
.strong-content .testimonial-content {
    position: relative;
    padding-bottom: 25px;
    margin-bottom: 20px !important;color:#092e6e;
font-size: 20px;
}
.strong-view  .strong-content .testimonial-content::before {
    content: "\e977";
    position: absolute;
    z-index: 10;
    font-family: IcoMoon;
    font-size: 36px;
    width: 1em;
    height: 1em;
    line-height: 1;
    padding: .25em;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    border-radius: 50%;
    color: #a12641;
background:    #fff;
    left: 50%;top: auto;
    bottom: 0;
    -webkit-transform: translate(-50%,45%);
    -moz-transform: translate(-50%,45%);
    -ms-transform: translate(-50%,45%);
    transform: translate(-50%,45%);
}
.strong-view .strong-content .testimonial-content::after {
    display: block;
    position: absolute;
    z-index: 1;
    content: ' ';
    bottom: 0;
    left: 0;width: 100%;
    right: 0;
    height: 0;
    border-bottom: 1px solid     #eee;}
.strong-view.modern .testimonial-content p{ }
.strong-view.modern .testimonial-heading{
    font-size: 16px;
    font-weight: normal;
    font-style: inherit;
    color:     #888;
}
.strong-view.modern .testimonial-inner {
    padding: 30px;
    text-align: center;
    border: 1px solid     #888;
}
.strong-view.modern .testimonial-content{margin:0;}
.button-a, .cat_button, [type="submit"] {
    display: inline-block;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    max-width: 100%;
    padding: .3em 1.2em;
    color: #ffffff !important;
background:    #1d4670;
    border: none;
    font-family: 'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
    font-weight: normal;
    line-height: 1.3;
    font-size: 16px;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    -webkit-appearance: none;
    -webkit-font-smoothing: antialiased;
    cursor: pointer;width:100%;margin-top:10px;
}
.button-a:hover{    color: #1d4670 !important;
background:    #888;}
 .strong-view.modern .testimonial-name{
    padding: 0 0 0 9px;
    font-size: 13px;font-weight:normal;
}
.strong-view.modern .testimonial-name span{font-style:italic;}
.content .widget_nav_menu ul li a {
    display: block;
    padding: .5em 1.5em;
    color: #888888;
}
.content .widget_nav_menu ul li.current_page_item a {
    font-weight: bold;
    color: #1d4670;
}
.content .widget_nav_menu ul li a:hover {
    color: #1d4670;
}
.content .widget_nav_menu ul li {
    border-bottom: 1px solid #eee;
}
.content .widget_nav_menu ul li:first-child {
    border-top: 1px solid #eee;
}
.content .widget_nav_menu ul{
    list-style: none;
    padding-left: 0;
}
.ml20 .vc_column-inner{margin-left:20px;}
.mr20 .vc_column-inner{margin-right:20px;}
.mlr20 .vc_column-inner{margin-left:10px;margin-right:10px;}
.scheme_dark .copyright_wrap_inner a {
    margin-left: 15px;
}
.strong-view.strong-view-id-1.default .testimonial-heading {
    background: transparent !important;
    margin-top: 0;
    padding-left: 0 !important;
    text-align: left;
    margin-bottom: 15px !important;
}
.strong-view.strong-view-id-1.default .testimonial-content p{margin-bottom:.2em !important;font-style:italic;}
.strong-view.strong-view-id-1.default .testimonial-name{
    padding: 0 0 0 9px;text-align: left;
    font-size: 16px;font-weight:normal;
}
.strong-view.strong-view-id-1.default .testimonial-name span{font-style:italic;}
.strong-view.default .strong-content {
    margin: 0;
}
a.vp-a{position:relative; display: block;}
a.vp-a::before {
    position: absolute;
    left: 50%;
    top: 50%;
    content: ' ';
    width: 53px;
    height: 53px;
    margin: -26px 0 0 -26px;
    padding: 0;
    background: url(/wp-content/uploads/2020/01/play-btn.png) no-repeat;
    text-indent: -9999px;
}
a.vp-a:hover:before {
  background-position: 0 -53px;
}
.services-list {
    position: relative;
    padding-top: 27px;margin-bottom: 27px !important;
    border-top: 1px solid rgba(29, 70, 112, 0.2);
}
.services-list img {
    position: absolute;
    left: 0;
}
.services-list h4{font-size:20px;padding-left: 60px;}
.services-list p {
    padding-left: 60px;
}
.wpcf7 .wpcf7-submit {
    margin-top: 0 !important;
}
.scheme_default hr {
    border-color: #e5e5e5;
    margin: .7rem 0 .5rem;
}
.scheme_default address{margin-bottom:0;line-height: 1.4;}
.page_wrap {
    min-height: 30vh !important;
}
.top-items .ftr{float:right;}
.top-items .widget{float:left;}
@media only screen and (max-width:1199px){
	.content_wrap{width:95% !important;}
	.scheme_dark.site_footer_wrap{margin-top:0 !important;}
	.menu_main_nav_area .sc_layouts_menu_nav > li > a{font-size:13px !important;padding:0 .8em;}
	.featured-certification{margin-top: 0 !important;
margin-left: 0 !important;
	width: 25% !important;}
	.sc_layouts_row_fixed_on{left:0 !important;right:0 !important;}
}
@media only screen and (max-width:991px){
	.menu_main_nav_area .sc_layouts_menu_nav > li > a {
    font-size: 11px !important;
    padding: 0 .6em;}
	.sc_layouts_menu_mobile_button{display:none !important;}
	.homebuttons .link{height:50px;min-height:50px;font-size:14px;}
	header .sc_layouts_item + .sc_layouts_item {
    float: right;
    margin-top: .1em  !important;
}
	.sc_layouts_row_type_normal .sc_layouts_item {
    margin-bottom: 0 !important;
}
}
@media only screen and (max-width:767px){
	.sc_layouts_menu_mobile_button{display:block !important;text-align:right;}
	.top_panel .sc_layouts_column.column-1_3{width:70% !important;}
	.top_panel .sc_layouts_column.column-2_3{width:30% !important;}	
	.header_position_over .top_panel {
		position: relative;}
	.top_panel .sc_layouts_column.column-2_3 .sc_layouts_item_icon {
		font-size: 2.1em;}
	.homebuttons {
    margin-top: 50px;margin-left: 0;
    position: relative;
    width: 100%;
    margin-bottom: 50px !important;
}
	.homebuttons .vc_column-inner{padding-left:0 !important;padding-right:0 !important;}
	.homebuttons .link{width:31% !important;margin-bottom:20px !important;margin-left: 1%;
margin-right: 1%;}
	.featured-certification-xero{
    width: 20% !important;
    margin-left: 10px !important;
}
	.featured-certification {
    margin-top: 0 !important;
    margin-left: 0 !important;
    width: 45% !important;
}
		.menu_mobile .menu_mobile_nav_area{max-height:100% !important;top:50px !important;transform: translateY(0%);height:100%;position:relative !important;}
	.search_wrap search_style_normal{display:none !important;}
	.menu_mobile .menu_mobile_nav_area li > a {
		font-size: 16px !important;}
	ul.sub-menu {
    box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.3);
    border: 0px solid transparent;
    background: transparent !important;
    top: 1.6em !important;
    border-radius: 0 !important;
    margin-left: 15px !important;
width: 95% !important;
}
	.menu_mobile_nav_area ul li{width:100% !important;}
	.menu_mobile .menu_mobile_nav_area li > a {    width: 95% !important;padding: 5px;}
	.page-template-default ul.sub-menu {    background: rgb(0, 0, 0) !important;}
	.home ul.sub-menu {    background: rgb(0, 0, 0) !important;}
	.menu_mobile .menu_mobile_nav_area .open_child_menu {font-size:1rem !important;width:1.3em !important;}
	.home .shailan-dropdown-menu ul.sub-menu {
    top: 30px !important;
    background:     #fff !important;
    margin-right: 0 !important;
    width: 150px !important;
}
	.shailan-dropdown-menu ul.sub-menu {
    top: 30px !important;
    background:     #fff !important;
    margin-right: 0 !important;
    width: 150px !important;
}
	.footer_wrap_inner.widget_area_inner .columns_wrap {
    margin-left: 0px;
    margin-right: 0px;
    display: block;
}
}
@media only screen and (max-width:478px){
	#slide-1-layer-2{font-size: 25px !important;
line-height: 1.3 !important;text-align:center !important;margin-top: 40px !important;}
	
	
}
ul li.zoom-social_icons-list__item .zoom-social_icons-list-span {
    background:#d0d0d0 !important;
color: #092e6e !important;
box-shadow: none;
border-radius: 0;padding: 5px 2px !important;
width: 18px !important;
}
.home ul li.zoom-social_icons-list__item .zoom-social_icons-list-span {
    background:#fff !important;
color: #092e6e !important;
box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.3);
border-radius: 0;padding: 5px 2px !important;
width: 18px !important;
}
.zoom-social-icons-list--no-labels .zoom-social_icons-list__item {
    display: inline-block;
    margin: 0 !important;
    border: none;
}
.zoom-social-icons-list {
	margin: 0 5px !important;}
img.style6{float: left; margin-right: 30px; margin-top: -28px;margin-bottom:60px !important;}
.ml20 .strong-view.modern .testimonial-content p {
    font-size: .9em !important;
    color: #888;line-height:1.3;
    text-align: left;
}
.lead {
    font-weight: bold;
    font-size: 18px;
}